@charset "utf-8";
/* CSS Document */

body{background:url(../images/bg.gif) repeat; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
img{border:0px;}

/* Header part Start */

#language_cont{width:650px; height:45px; float:right; margin-top:30px;}

#webmail{width:25px;
height:17px;
float:right;
margin:20px 25px 10px 0px;
}

#language{float:right; width:100px; height:35px; font-size:9px; margin-top:10px;}

#header { width:1000px; height:150px; margin:0px auto 0px auto; padding-top:10px; position:relative; }
#header #logo { width:350px; height:88px; float:left; background-image:url(../images/logo.png); background-repeat:no-repeat; }

#header h1 { width:362px; font-family: Georgia, "Times New Roman", Times, serif; font-size:24px; color:#860000; font-weight:normal; margin:0px 0px 0px 0px; padding:0px; text-align:center; line-height:18px; text-transform:uppercase; }
#header h1 a { text-decoration:none; color:#FFF; }
#header h1 a:hover { text-decoration:none; color:#FFF; }
#header h2 { width:362px; font-family: Georgia, "Times New Roman", Times, serif; font-size:36px; color:#FFF; font-weight:normal; margin:30px 0px 0px 0px; padding:0px; text-align:center; line-height:31px; }
#header h2 a { text-decoration:none; color:#FFF; }
#header h2 a:hover { text-decoration:none; color:#FFF; }
#header small { font-family: Georgia, "Times New Roman", Times, serif; font-size:24px; color:#FFF; font-weight:normal; margin:0px 0px 0px 0px; padding:0px; font-style:italic; }


#menu { width:1000px; height:50px; float:left; background:url(../images/menu_bg.png) no-repeat; }

#nav {
		margin:0px 0 0 15px; 
		padding-left:6px; 
		list-style:none;
	}	
	
		/* make the LI display inline */
		/* it's position relative so that position absolute */
		/* can be used in submenu */
		#nav li {
			float:left; 
			display:block;
			position:relative;
			/*z-index:500; */
			margin:6px 4px;
			
		}
		
		/* this is the parent menu */
		#nav li a {
			display:block; 
			text-decoration:none;
			text-transform:uppercase;
			font-size:13px;
			font-weight:normal;
			color:#fff; 
			text-align:center;
			padding:11px;
			
		}

		#nav li a:hover {
			color:#fff;
			background:#6c1616; 
		}
	
		/* you can make a different style for default selected value */
		#nav a.selected {
			color:#222;
		}
	
		/* submenu, it's hidden by default */
		#nav ul {
			position:absolute; 
			left:0; 
			display:none; 
			margin:0 0 0 -10px; 
			padding:0; 
			list-style:none;
		}
		
		#nav ul li {
			float:left; 
			border-top:1px solid #fff;
			background:#00414a;
			width:125px;
		}
		
		/* display block will make the link fill the whole area of LI */
		#nav ul a {
			display:block;  
			padding: 8px 5px; 
			color:#fff;
			font-size:11px;
			
		}
		
		#nav ul a:hover {
			text-decoration:underline;
		}

		/* fix ie6 small issue */
		/* we should always avoid using hack like this */
		/* should put it into separate file : ) */
		*html #nav ul {
			margin:0 0 0 -2px;
		}
		
		
#maincontainer{position:relative; margin:0 auto; width:1000px;}
#bannercontainer{width:980px; height:250px; margin:0px auto; background-color:#FFF;}
#middle_cont{width:980px; min-height:450px; margin:10px auto;}
#middle_continner{width:980px; height:auto; margin:10px auto; border-top:#860001 solid 2px;}
#middle_continner h1{color:#860001;}

#offices_cont{width:930px; min-height:350px; background-color:#fff; padding:25px; margin-bottom:10px; border-bottom:#860001 solid 1px; border-top:#860001 solid 1px;}

#project_cont{width:980px; min-height:430px; background-color:#f6f6f1; margin-bottom:10px; border-bottom:#860001 solid 1px; border-top:#860001 solid 1px;}
#project_cont .leftpart {width:236px; height:350px; float:left;}
#project_cont .leftpart a{text-decoration:none; color:#860001;}
#project_cont .leftpart a:hover{text-decoration:underline;}
#project_cont .rightpart {width:720px; height:auto; float:right;}
#project_cont .bottompart {width:980px; height:auto; float:left; margin-top:0px;}
#companylogo{width:236px; height:74px; float:left;}
#companyimg{width:236px; height:225px; float:left;}
#project_cont p{width:690px; float:right; padding:0px 15px 0px 15px; text-align:justify; line-height:20px;}
#project_cont h1{padding:0px 15px 0px 15px; font-size:16px;}
#project_cont .fullp{width:950px; padding:0px 15px 0px 15px; text-align:justify; line-height:20px;}
#project_cont ul {margin-top:0px; margin-left:30px; padding:0px; width:318px; float:left; list-style:url(../images/bullets.gif);}
#project_cont li {display:list-item; padding:3px;}
#project_cont .name{font-size:17px; font-weight:bold; color:#860001; text-align:center; margin-top:10px; width:236px; height:25px;}

#subcompany_cont{width:980px; height:300px; background-color:#f6f6f1; margin-bottom:10px; border-bottom:#860001 solid 1px; border-top:#860001 solid 1px;}
#subcompany_cont .leftpart1 {width:236px; height:225px; float:left; margin-left:15px;}
#subcompany_cont .rightpart1 {width:705px; height:auto; float:right;}
#companyimg_sub{width:236px; height:225px; float:left;}
#subcompany_cont p{width:675px; float:right; padding:0px 15px 0px 15px; text-align:justify; line-height:20px; margin:0px;}
#subcompany_cont h1{ width:950px; height:25px; float:left; padding:0px 15px; font-size:16px;}
#subcompany_cont ul {margin-top:0px; margin-left:30px; padding:0px; width:318px; float:left; list-style:url(../images/bullets.gif);}
#subcompany_cont li {display:list-item; padding:3px;}


#inner_cont{width:980px; height:auto; background-color:#f6f6f1; margin-top:10px; border-bottom:#860001 solid 1px; border-top:#860001 solid 1px;}
#inner_cont p{width:940px; margin:10px auto; padding:0px 15px 0px 15px; text-align:justify; line-height:20px;}
#inner_cont h1{width:940px; margin:10px auto; padding:0px 15px 0px 15px; text-align:justify; line-height:20px; font-size:16px; font-weight:bold;}
#inner_cont h2{width:940px; margin:10px auto; padding:0px 15px 0px 15px; line-height:20px; font-size:14px; font-weight:bold;}
#inner_cont ul {margin:10px auto; padding:0px; width:900px; list-style:url(../images/bullets.gif);}
#inner_cont li {display:list-item; padding:3px; text-align:justify;}
#inner_cont .photocont { width:940px; height:260px; margin:10px auto; }
#inner_cont .matter { width:720px; height:250px; margin:0px auto; float:right; }
#inner_cont .matter h1{padding:0px 10px 0px 15px; font-size:16px; margin:0px;}
#inner_cont .matter ul {margin-top:0px; margin-left:30px; padding:0px; width:650px; float:left; list-style:url(../images/bullets.gif);}
#inner_cont .matter li {display:list-item; padding:3px;}
#inner_cont .matter p{width:710px; margin:10px auto; padding:0px 15px 0px 15px; text-align:justify; line-height:20px;}
#inner_cont .photo1 {width:180px; height:250px; float:left; background:url(../images/chairman.png) no-repeat; }
#inner_cont .photo {width:180px; height:250px; float:left; background:url(../images/profilepic.jpg) no-repeat; }
#inner_cont .photo3 {width:180px; height:250px; float:left; background:url(../images/german.png) no-repeat; }
#inner_cont .photo4 {width:180px; height:250px; float:left; background:url(../images/indian.png) no-repeat; }
#inner_cont .photo5 {width:180px; height:250px; float:left; background:url(../images/spain.png) no-repeat; }
#inner_cont .photo6 {width:180px; height:250px; float:left; background:url(../images/italian.png) no-repeat; }
#inner_cont .photo7 {width:180px; height:250px; float:left; background:url(../images/aravind.png) no-repeat; }
#inner_cont .photo p, #inner_cont .photo1 p{width:180px; height:50px; bottom:0px; padding:0px; margin:0px; text-align:center; line-height:20px;}

#interest_cont{width:980px; height:325px; background-color:#f6f6f1; margin-bottom:10px; border-bottom:#860001 solid 1px; border-top:#860001 solid 1px;}
#interest_cont .leftpart1 {width:236px; height:225px; float:left; margin-left:15px;}
#interest_cont .rightpart1 {width:705px; height:auto; float:right;}
#companyimg_sub{width:236px; height:225px; float:left;}
#interest_cont p{width:675px; float:right; padding:0px 15px 0px 15px; text-align:justify; line-height:20px; margin:0px;}
#interest_cont h1{ width:950px; height:25px; float:left; padding:0px 15px; font-size:16px;}
#interest_cont ul {margin:10px auto; padding:0px; width:670px; list-style:url(../images/bullets.gif);}
#interest_cont li {display:list-item; padding:3px; text-align:justify;}

#gallery_cont{width:980px; min-height:350px; background-color:#f6f6f1; margin-top:10px; border-bottom:#860001 solid 1px; border-top:#860001 solid 1px;}
#gallery_cont .video {
	width: 920px;
	height:290px;
	margin: 10px auto;
	padding: 0 25px 5px 25px;
}
#video_cont{width:320px; height:240px; float:left;}

#gallery_cont h1{ width:950px; height:25px; float:left; padding:0px 15px; font-size:16px;}
#gallery_cont ul {margin-top:10px; padding:0px; float:left; width:600px; list-style:url(../images/bullets.gif);}
#gallery_cont li {display:list-item; padding:3px; text-align:justify;}
#careers_cont{width:980px; height:620px; background-color:#f6f6f1; margin-top:10px; margin-bottom:10px; border-bottom:#860001 solid 1px; border-top:#860001 solid 1px;}
#careers_cont p{width:940px; margin:10px auto; padding:0px 15px 0px 15px; text-align:justify; line-height:20px;}
#emailform {
	width:450px;margin:10px auto;padding:10px;
	border:1px solid #333;}

#emailform strong {
	color:#66f}

#buttons {
	text-align:right}
/* php class */
.formsuccc{
 font-family: Arial,Tahoma,Verdana, Geneva, Helvetica;
 font-size:20px;
 font-weight: bold;
 color:#666666;
 text-decoration:none;
 }
.formooo{
 font-family: Arial,Tahoma,Verdana, Geneva, Helvetica;
 font-size:11px;
 font-weight: bold;
 color:#666666;
 text-decoration:none;
 }
.backtext{
 font-family: Arial,Tahoma,Verdana, Geneva, Helvetica;
 font-size:12px;
 font-weight: bold;
 color:#85b500;
 text-decoration:none;
 }
.phpinside{
 font-family:Tahoma, Arial,Verdana, Geneva, Helvetica;
 font-size:20px;
 font-weight: bold;
 color:#000;
 text-decoration:none;
 }
.phpinside2{
 font-family:Tahoma, Arial,Verdana, Geneva, Helvetica;
 font-size:16px;
 font-weight: bold;
 color:#000;
 text-decoration:none;
 }

 #chairmanmsg
 {
 color: white;
font-weight: 900;
left: 15px;
top: 20px;
position: relative;
}

#contact_cont{width:980px; height:300px; background-color:#f6f6f1; margin-top:10px; margin-bottom:10px; border-bottom:#860001 solid 1px; border-top:#860001 solid 1px;}
#address_cont p{width:340px; float:left; margin-top:0px; padding:0px 15px 0px 15px; text-align:justify; line-height:20px;}
#address_cont h1{width:340px; float:left; padding:0px 15px 0px 15px; text-align:justify; line-height:20px; font-size:16px; font-weight:bold;}
#address_cont{width:448px; height:300px; float:left; margin-left:10px; margin-top:10px;}
#contact_from{width:448px; height:300px; float:right; margin:0px 25px 0px 20px;}

#form3{
		/*background:url(../images/form3/form_bg.png) no-repeat 0 0;*/
		width:448px;
		height:300px; /* fixed size (envelope graphic) */
		overflow:hidden;
		}
	#form3 h3{display:none;}	
	#form3 fieldset{
		margin:0;
		padding:0;
		border:none;	
		float:left;
		display:inline;
		width:150px;
		margin-left:34px;
		padding-top:50px;
		}	
	#form3 fieldset.last{
		width:180px;
		margin-left:25px;
		}				
	#form3 legend{display:none;}	
	#form3 p{margin:.5em 0;}	
	#form3 label{display:block;}	
	#form3 input, #form3 textarea{		
		width:140px;
		border:1px solid #ddd;
		background:#fff url(../images/form3/form_input.gif) repeat-x;
		padding:3px;
		}		
	#form3 textarea{
		width:180px;
		height:130px;
		overflow:auto;
		}					
	#form3 p.submit{
		margin:0px 34px;
		width:60px;
		height:25px;
		clear:both;
		position:relative;
		}	
	#form3 button{
		display:block;
		border:none;
		width:60px;
		height:25px;
		color:#FFF;
		background-color:#860001;
		cursor: pointer;
		text-transform:uppercase;
		font-size:11px;
		float:left;
		}

#news_cont{
	width:398px;
	height:303px;
	background-color:#FFF;
	float:left;
	padding:10px;
	border:#999 solid 1px;
	margin-top:10px;
}

#welcome_cont{
	width:825px; height:120px; float:left; border:#860001 solid 1px;}
	
#representative_cont{
	width:135px; height:100px; float:left; margin-left:18px;}
	
#representative_cont .link-button{
	display: table;
	width:120px;
	height: 70px;
	margin:15px auto;
	text-decoration: none;
	color: #fff;
	background:url(../images/rep_buttonbg.png) no-repeat; 
}
	
#representative_cont .link-button span{
	display: block;
	height: 100% ;
	font-size: 12px;
	line-height:25px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top:10px;
	text-align:center;
}	

#representative_cont .link-button:hover{
	background:url(../images/rep_buttonbgh.png) no-repeat;}
	
#middle_cont h1{
	font-family: Georgia, "Times New Roman", Times, serif; font-size:24px; color:#860001; font-style:italic; font-weight:bold; padding:15px; margin:0px;}
#middle_cont p{
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; text-align:justify; padding:0px 15px; line-height:20px; margin:0px;}
	
#message_cont{
	width:538px; height:325px; float:left; background:url(../images/transparent_bg.png) repeat; margin-left:20px; margin-top:10px;}
	
#chairman_pic{width:170px; height:240px; float:right; margin:45px 5px 0px 0px;}

#gap {width:100%; height:30px;}	
.clear{clear:both}
#footer { position:fixed; left:0px; bottom:0px; width:100%; height:25px; background-color:#860001; z-index:9999;}
#copy { width:1000px; height:25px; margin:0px auto; }
#copy p { font-family: Georgia, "Times New Roman", Times, serif; font-size:12px; color:#fff; font-style:italic; padding:5px 0px 0px 0px; margin:0px; float:left; width:500px; }
#copy .right { font-family: Georgia, "Times New Roman", Times, serif; font-size:12px; color:#fff; font-style:italic; padding:5px 0px 0px 0px; margin:0px; float:right; }
.right a { text-decoration:none; color:#fff; }
.right a:hover { text-decoration:underline; color:#fff; }
#copy .bo { font-size:14px; font-style:normal; float:right; line-height:12px; }
